{
	"pixelmon.articuno.form.snow": "Neige",
	"pixelmon.articuno.form.snow.description": "Il était apparu pour aider un chasseur perdu dans un blizzard, mais celui ci en a profité pour l'abattre et voler ses ailes.",
	"pixelmon.zapdos.form.metal": "Metal",
	"pixelmon.zapdos.form.metal.description": "Créé pour remplacer le véritable Electhor, une erreur le fit disfonctionner. Furieux, il s'échappa. Pensant être l'Electhor originel, il sème chaos et désolation sur son chemin.",
	"pixelmon.moltres.form.coral": "Corail",
	"pixelmon.moltres.form.coral.description": "Tombant dans la mer, les flammes quittèrent le phénix, son corps reposant dans la fragile barrière de corail. Ayant pitié du volatine, elle lui insuffla une énergie nouvelle, depuis, l'oiseau fit voeu de protéger la barrière éphémère.",
	"pixelmon.mewtwo.form.digital": "Digital",
	"pixelmon.mewtwo.form.digital.description": "Etudiant la capacité de se digitaliser des Porygons, il apprit à s'en servir pour entrer dans le système. Depuis il utilise ce pouvoir pour libérer les pokémons que les dresseurs laissent trop longtemps dans leur pc sans jamais les récupérer.",
	"pixelmon.mew.form.wooden": "Bois",
	"pixelmon.mew.form.wooden.description": "Offert par un homme à Mew, il n'était qu'un jouet, mais lorsque l'homme disparu, Mew se retrouva seul. Pour apaiser son chagrin, Arceus donna vie à la poupée afin que plus jamais il ne connaisse la solitude."

}